Usage
=====

To use yarn in Fedora, you need to use
`nodejs-yarn` and `yarnpkg` commands.

    $ nodejs-yarn help
    $ yarnpkg help

This is because of conflicts with other
packages providing yarn.

If you wish to use yarn command,
you can use an alias in your .bashrc.

    alias yarn='nodejs-yarn'
